Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.common.ui;singleton:=true
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.tizen.comm
 on,org.tizen.common.builder,org.tizen.common.sdblib,org.tizen.common.
 project,org.eclipse.ui.ide,org.eclipse.core.net,org.eclipse.ui.forms,
 org.eclipse.core.resources,org.eclipse.swt,org.eclipse.jface.text,org
 .eclipse.ui.editors,org.eclipse.jface
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Import-Package: com.ibm.icu.text,org.eclipse.core.filesystem,org.eclip
 se.core.resources,org.eclipse.jface.text,org.eclipse.ui.console,org.e
 clipse.ui.dialogs,org.eclipse.ui.model,org.eclipse.ui.wizards.newreso
 urce,org.mihalis.opal.preferenceWindow,org.mihalis.opal.preferenceWin
 dow.widgets,org.mihalis.opal.promptSupport,org.mihalis.opal.tipOfTheD
 ay,org.mihalis.opal.utils,org.tizen.common.project.util,org.tizen.com
 mon.sign.model,org.tizen.common.sign.preferences,org.tizen.common.ui.
 theme,org.tizen.ocf.bridge,org.tizen.ocf.bridge.ui
Export-Package: org.tizen.common.ui,org.tizen.common.ui.color,org.tize
 n.common.ui.commandbar,org.tizen.common.ui.dialog,org.tizen.common.ui
 .font,org.tizen.common.ui.properties,org.tizen.common.ui.widget,org.t
 izen.common.ui.wizards,org.tizen.common.ui.wizards.exports,org.tizen.
 common.ui.wizards.imports,org.tizen.common.ui.wizards.infoviewer,org.
 tizen.common.ui.wizards.model,org.tizen.common.ui.wizards.online,org.
 tizen.common.ui.wizards.project,org.tizen.common.ui.wizards.project.t
 emplate,org.tizen.common.ui.wizards.project.template.pages,org.tizen.
 common.ui.wizards.project.template.widgets
Bundle-Name: %Bundle-Name
Bundle-Version: 2.0.0.201801181131
Bundle-ClassPath: lib/commons-cli-1.2.jar,lib/howdoi.jar,lib/jsoup-1.6
 .3.jar,lib/tizen-cli.jar,lib/httpclient-4.2.5.jar,lib/httpcore-4.2.4.
 jar,lib/commons-math3-3.2.jar,lib/jgit-cli.jar,.,lib/gson-2.1.jar,lib
 /commons-codec-1.7.jar
Bundle-Activator: org.tizen.common.ui.Activator


